.seecmsdownloadarea {padding: 0 0 20px 0;}
.seecmsdownloadarea .download {padding: 20px 0; border-top: 1px solid #cccccc;}
.seecmsdownloadarea .download p {padding: 0;}
.seecmsdownloadarea .download h4 {padding: 0; font-size: 130%;}
.seecmsdownloadarea .download h4 span {display: inline-block; font-weight: 400; margin: 0 0 0 5px; text-transform: uppercase;}
.seecmsdownloadarea .download p.details {font-weight: 700; padding: 0 0 10px 0; font-size: 110%;}
.seecmsdownloadarea .download p.details a {display: inline-block; margin: 0 0 0 10px;}
#seecmsdownloadareafolder {margin: 0!important}
